[API Reference](../README.md) > [GetRedeemableRewardsStakerConfig](../interfaces/GetRedeemableRewardsStakerConfig.md)



# Interface: GetRedeemableRewardsStakerConfig


return the amount of bounty or staked tokens to which the staker will be entitled as an outcome of the proposal


## Properties
<a id="beneficiaryAddress"></a>

###  beneficiaryAddress

**●  beneficiaryAddress**:  *[Address](../#Address)* 

*Defined in [wrappers/genesisProtocol.ts:1159](https://github.com/daostack/arc.js/blob/f779630e/lib/wrappers/genesisProtocol.ts#L1159)*



the staker




___

<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1155](https://github.com/daostack/arc.js/blob/f779630e/lib/wrappers/genesisProtocol.ts#L1155)*



unique hash of proposal index




___


